<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <section name="log4net" type="log4net.Config.Log4NetConfigurationSectionHandler, log4net"/>
  </configSections>
  <log4net>
    <appender name="RollingLogFileAppender1" type="log4net.Appender.RollingFileAppender">
      <file value="logs\\LOG"/>
      <lockingModel type="log4net.Appender.FileAppender+MinimalLock"/>
      <appendToFile value="true"/>
      <rollingStyle value="Date"/>
      <datePattern value="-yyyy-MM-dd'.log'"/>
      <maxSizeRollBackups value="1"/>
      <maximumFileSize value="1MB"/>
      <param name="StaticLogFileName" value="false"/>
      <layout type="log4net.Layout.PatternLayout">
        <conversionPattern value="%date [%thread] %-5level - %message%newline"/>
      </layout>
      <filter type="log4net.Filter.LevelMatchFilter">
        <levelToMatch value="ERROR"/>
      </filter>
    </appender>
    <root>
      <level value="ERROR"/>
      <appender-ref ref="RollingLogFileAppender1"/>
    </root>
  </log4net>
  <appSettings>
    <add key="Fecha" value="0"/>
    <add key="RecibiConforme" value=""/>
    <add key="Copia" value="0"/>
    <add key="RutaLogo" value=""/>
    <add key="Despachante" value=""/>
    <add key="DespachanteDescripcion" value=""/>
    <add key="DomicilioDespachante" value="México 441, Piso 1ro D"/>
    <add key="Telefono" value="4342-5489"/>
    <add key="Email" value="info@bicomex.com.ar"/>
    <add key="CUITdespachante" value=""/>
    <add key="IngresosBrutos" value=""/>
    <add key="CajaJubComercio" value=""/>
    <add key="FechaInicioActividades" value=""/>
    <add key="NombrePDF" value="0"/>  
    
    <!--**********RUTA SQL A MODIFICAR, (SOLO UTILIZA LA DE SINTIA)********************************************--> 
    <add key="connectionStringSintia" value="server=LEANDRO-PC\PRUEBA;uid=sintiaw;pwd=alpha2000;database=Alpha2000;"/>
    <!--*******************************************************************************************************-->

    <add key="ClientSettingsProvider.ServiceUri" value=""/>
  </appSettings>
  <startup>
    
  <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5"/></startup>
  <system.web>
    <membership defaultProvider="ClientAuthenticationMembershipProvider">
      <providers>
        <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri=""/>
      </providers>
    </membership>
    <roleManager defaultProvider="ClientRoleProvider" enabled="true">
      <providers>
        <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400"/>
      </providers>
    </roleManager>
  </system.web>
</configuration>
